HINO Bugs - Bug #2693

pembuatan query untuk generate personal working schedule
04/18/2024 04:24 PM - Muhammad Bintar

Status: Revise Start date: 04/18/2024
Priority: Normal Due date: 04/24/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer minta query untuk generate pws secara manual.
remote.minovais.com:61120

database sq|
remote.minovais.com, 1445

History

#1 - 04/18/2024 05:59 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

ini sama spt yg Ig dikerjain azid gak ya?
Kalau sama, baiknya redmine ini di close aja

Tks

#2 - 04/25/2024 03:06 PM - Muhammad Bintar

- Status changed from Assigned to Revise

03/26/2025
